RECORD TestScroll
	DELAY 		0
	STEP_X		0.05
	STEP_Y		0
END

RECORD Scroll_TV
	DELAY	0.05
	STEP_X		0.0
	STEP_Y		0.3
	RANDOM_OFFSET 0.9
END

RECORD ScrollLightBlink
	DELAY	0.0
	STEP_X		0.5
	STEP_Y		0.0
END

RECORD Scroll_BushSway
	DELAY	0.00
	STEP_X		0.002
	STEP_Y		0.0005
	PINGPONG 	30
END

RECORD Scroll_Water
	DELAY	0.00
	STEP_X		0.0008
	STEP_Y		0.0005
	PINGPONG 	1
	RANDOM_OFFSET 0.1
END

RECORD Scroll_Water2
	DELAY	0.00
	STEP_X		-0.0005
	STEP_Y		-0.0017
	PINGPONG 	1
	RANDOM_OFFSET 0.6
END

RECORD Scroll_Water3
	DELAY	0.00
	STEP_X		-0.0005
	STEP_Y		-0.003
	PINGPONG 	0
	RANDOM_OFFSET 0.1
END

RECORD Scroll_Skybox
	DELAY	0.00
	STEP_X		0.00012
	STEP_Y		0.0
	PINGPONG 	0
	RANDOM_OFFSET 0
END

RECORD Scroll_Skybox_Storm
	DELAY	0.00
	STEP_X		0.0004
	STEP_Y		0.0
	PINGPONG 	0
	RANDOM_OFFSET 0
END

RECORD Conveyor_Belt
	DELAY	0.00
	STEP_X		0.0
	STEP_Y		0.03
	PINGPONG 	0
	RANDOM_OFFSET 0
END

RECORD Scroll_Skybox_Y
	DELAY	0.00
	STEP_X		0
	STEP_Y		0.00007
	PINGPONG 	0
	RANDOM_OFFSET 0
END

RECORD Scroll_Monitor2ScreenPP_Y
	DELAY	2.0
	STEP_X		0
	STEP_Y		0.50
	PINGPONG 	30
END

RECORD Scroll_Monitor2Screen_Y
	DELAY	1.5
	STEP_X		0
	STEP_Y		0.50
END

RECORD Ground_Fog
	DELAY	0.00
	STEP_X		0.0
	STEP_Y		0.005
	PINGPONG 	0
	RANDOM_OFFSET 0
END

RECORD Farm_Fog
	DELAY	0.00
	STEP_X		-0.004
	STEP_Y		0.0
	PINGPONG 	0
	RANDOM_OFFSET 0
END

RECORD Scroll_Skybox_Fast
	DELAY	0.00
	STEP_X		-0.0015
	STEP_Y		0.0
	PINGPONG 	0
	RANDOM_OFFSET 0
END